.color-1 { background-color: #732336; }
.color-2 { background-color: #ba9a69; }
.color-3 { background-color: #6e9684; }
.color-4 { background-color: #e2be96; }
.color-5 { background-color: #0a322b; }
.color-6 { background-color: #246257; }
.color-7 { background-color: #3d9b84; }
.color-8 { background-color: #b2b2b1; }

.color1 { 
  background-color: #409881; 
  transition: all 0.3s ease;}
.color2 {
  background-color: #01755d;
  transition: all 0.3s ease; }
.color3 { 
  background-color: #00523e;
  transition: all 0.3s ease; }
.color4 { 
  background-color: rgba(64, 152, 129, 0.6); 
  transition: all 0.3s ease;}
.color5 { 
  background-color: rgba(1, 117, 93, 0.6);
  transition: all 0.3s ease; }
.color6 { 
  background-color: rgba(0, 82, 62, 0.6);
  transition: all 0.3s ease; }
.color7 { 
  background-color: rgba(64, 152, 129, 0.7);
  transition: all 0.3s ease; }
.color8 { 
  background-color: rgba(1, 117, 93, 0.7);
  transition: all 0.3s ease; }
.color9 { 
  background-color: rgba(0, 82, 62, 0.7); 
  transition: all 0.3s ease;}
/*.color4 { background-color: #a75067; }
.color5 { background-color: #9b304c; }
.color6 { background-color: #900a32; }
.color7 { background-color: #c69a65; }
.color8 { background-color: #a67b42; }
.color9 { background-color: #84591c; }*/
.color1:hover, .color2:hover,.color3:hover,.color4:hover, .color5:hover, .color6:hover, .color7:hover, .color8:hover, .color9:hover{
   box-shadow: rgb(158, 158, 158) 0px 0px 25px 0px;
transform: scale(1.05);

}
.color1 > a{
  text-decoration: none;
}
.color1 > a:hover{
    /* transform: scale(1.05);*/
       

}
.sauto{
      width: auto !important;
    height: 100% !important;
    object-fit: cover !important;
}
.ac{
  align-content: center;
}
.n-d{
  display: none;
}
.custom-card {
  display: flex;
  border-radius: 25px;
  color: white;
}


.custom-card a {
  color: white;
  text-decoration: none;
}
custom-card:hover{
 /* transform: scale(1.05);*/
}
.custom-card a:hover {
  color: white;
 /* text-decoration: underline;*/
/* transform: scale(1.05);*/
 
}
.s100>div>div>img{
width: 200px !important;
}

.menu-background {
    height:700px;
    background-image: url('/images/site/fondo/catedral.jpg');
    background-size: cover;
    background-position: center;
    padding: 20px;
    border-radius: 8px;
}
.hovli{
   
        transition: all 0.5s ease;
}

.hovli:hover{
    box-shadow: rgb(158, 158, 158) 0px 0px 25px 0px;
       /* transition: all 0.5s ease;*/
}